Subject: Re: Weird is dead but USWG lives on

From: Anders Ljung <[email-masked]>
Date: Tue, 19 Dec 2000 21:35:51 GMT

Jus a few comments.

> Weird is dead but USWG lives on.  More below.
> 
> Anders Ljung wrote:
> 
> > Regarding our diskussion in the WG weird
> >
> > 1. What is the goal from the IETF standpoint in getting the public informed about the
> > activity in the IETF?
> 
> My interest is to explain what we do to the casual visitor and ocassional participant.
> 
> > 2. Should this the be presented in a way that the general public can understand the
goals
> > or should it just be a general presentation and overview of the activities we have in
the
> > IETF?
> 
> Yes. I do not understand the "or."

You are quite right it should be an "and".

> 
> > 3. Should the website be updated on regular basis regarding technical advances?
> 
> Pretty expensive and hard to get a consensus.

I agree on that but I heard some voice wanting to include technical information too.

> 
> > >From the discussinons I propose that the "www.ietf.org" would be a portal with two
> > choises,
> >
> > a. The general public, with general information and the proposed broschyr and maybe
some

> > general technical information.
> 
> That's for IETF.ORG to decide how to include our work.
> 
> > b. Todays IETF site without the general information though with a possible retreat to
"a".
> >
> > Furthermore I would suggest that this WG would have a prefix of "weird", because it´s
a
> > good name.
> >
> > Mail from
> > Anders Ljung
> > Tempelman Holding AB
> > S-428 20 Gothenburg
> > Sweden
> 
> --
> Walt Houser, VA Webmaster http://www.va.gov/
> VA Privacy Notice for Information Collected from E-mails and Web Forms
> http://www.va.gov/privacy/email.asp
> 
> 
> 

Mail from 
Anders Ljung
Tempelman Holding AB
S-428 20 Gothenburg
Sweden